.blog-contents h2 {
  font-size: 1.25rem;
  font-weight: bold;
  border-bottom: 2px solid #bfa548;
  margin-top: 2rem;
  line-height: 1.5;
  padding-bottom: 0.5rem;
}
.blog-contents h2:first-child {
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  .blog-contents h2 {
    font-size: 1.5rem;
  }
}